@charset "utf-8";

*, article, aside, canvas, details, figcaption, figure,
header, footer, hgroup, nav, section, summary {
  margin: 0;
  padding: 0;
}

html,body{ height:100%;}

/* 背景 */
body {
  line-height: 1.4;
  color: #333333;
  font-family: Arial, Roboto, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 90%;
  background: url(../images/bg.png) repeat 0 0;

}

/* 画像全体 */
img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

/* リスト */
ol, ul, li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}
ol > li > ul > li {
	list-style:disc;
}

/* テーブル */
table {
  border-collapse: collapse;
}

/* HTML5 */
article, aside, canvas, details, figcaption, figure,
header, footer, hgroup, nav, section, summary, main {
  display: block
}

/* text */
.mbm1 {margin-bottom:-1em;}
.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}
.mb03 {margin-bottom:0.3em;}
.mb05 {margin-bottom:0.5em;}
.mb15 {margin-bottom:1.5em;}

.pl05 {padding-left:0.5em;}

.ml1 {margin-left:1em;}

.f85 {font-size:85%;}
.f90 {font-size:90%;}
.f95 {font-size:95%;}
.f100 {font-size:100%;}
.f105 {font-size:105%;}
.f110 {font-size:110%;}
.f115 {font-size:115%;}
.f120 {font-size:120%;}

.uchikeshi {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRFAAAAp3o92gAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=)
0 center repeat-x;
}
.uchikeshi.red {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRF/wAAGeIJNwAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=
) 0 center repeat-x;
}
.underline {
	text-decoration:underline;
}
.red {color: #FF0000;
}
.blue {color: #1d2777;
}

/* 太字 */
.bold{
	font-style:normal;
	font-weight:bold;
}

.text_r{
	text-align:right;
}
.text_c{
	text-align:center;
}

/* ヘッダー */
header{
  float: right;
/*  width: 740px;*/
  width: 77.894%;
/*  height: 120px;*/
  text-align:center;
 }
h1{
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",serif;
  font-size: 50px;
  line-height: 30px;
  margin-top: 30px;
  font-weight:bold;
}
h1 span{
  padding-right:0.25em;
  font-size: 40px;
  height: 45px;
  display:inline-block;
  vertical-align: middle;
}
h1 span.en{
  font-size: 17px;
}
h1 a:hover,h1 a:link,h1 a:visited {
  display: block;
  text-decoration: none;
  color: #333333;
}

/* コンテンツ */
#contents {
  margin:0 auto;
  width: 950px;
  background-color: #FFFFFF;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 251px 165px;
  background-image:url(../images/bg_logo.png);
}

/* クリアフィクス */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* 左コンテンツ */
#contents_l {
  float: left;
  width: 22.10%;
}

/* メニュー */
nav {
  width: 100%;
  margin:40px 0 40px;/* 諾否ボタンをとったこっちに*/
  margin:40px 0 20px;
/*  margin:20px 0;*/
}
ul.menu {
  width: 100%;
}

ul.menu > li > a {
  display: block;
  width: 210px;
  height: 40px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  background-position: left top;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}

ul.menu > li.menu00 > a {background-image: url(../images/menu00.png)}
ul.menu > li.menu00 a.on,ul.menu > li.menu00 a:hover {background-image: url(../images/menu00_on.png);}
ul.menu > li.menu01 > a {background-image: url(../images/menu01.png)}
ul.menu > li.menu01 a.on,ul.menu > li.menu01 a:hover {background-image: url(../images/menu01_on.png);}
ul.menu > li.menu02 > a {background-image: url(../images/menu02.png)}
ul.menu > li.menu02 a.on,ul.menu > li.menu02 a:hover {background-image: url(../images/menu02_on.png);}
ul.menu > li.menu03 > a {background-image: url(../images/menu03.png)}
ul.menu > li.menu03 a.on,ul.menu > li.menu03 a:hover {background-image: url(../images/menu03_on.png);}
ul.menu > li.menu04 > a {background-image: url(../images/menu04.png)}
ul.menu > li.menu04 a.on,ul.menu > li.menu04 a:hover {background-image: url(../images/menu04_on.png);}
ul.menu > li.menu05 > a {background-image: url(../images/menu05.png)}
ul.menu > li.menu05 a.on,ul.menu > li.menu05 a:hover {background-image: url(../images/menu05_on.png);}
ul.menu > li.menu06 > a {background-image: url(../images/menu06.png)}
ul.menu > li.menu06 a.on,ul.menu > li.menu06 a:hover {background-image: url(../images/menu06_on.png);}
ul.menu > li.menu07 > a {background-image: url(../images/menu07.png)}
ul.menu > li.menu07 a.on,ul.menu > li.menu07 a:hover {background-image: url(../images/menu07_on.png);}
ul.menu > li.menu08 > a {background-image: url(../images/menu08.png)}
ul.menu > li.menu08 a.on,ul.menu > li.menu08 a:hover {background-image: url(../images/menu08_on.png);}
ul.menu > li.menu09 > a {background-image: url(../images/menu09.png)}
ul.menu > li.menu09 a.on,ul.menu > li.menu09 a:hover {background-image: url(../images/menu09_on.png);}
ul.menu > li.menu10 > a {background-image: url(../images/menu10.png)}
ul.menu > li.menu10 a.on,ul.menu > li.menu10 a:hover {background-image: url(../images/menu10_on.png);}
ul.menu > li.menu11 > a {background-image: url(../images/menu11.png)}
ul.menu > li.menu11 a.on,ul.menu > li.menu11 a:hover {background-image: url(../images/menu11_on.png);}
ul.menu > li.menu12 > a {background-image: url(../images/menu12.png)}
ul.menu > li.menu12 a.on,ul.menu > li.menu12 a:hover {background-image: url(../images/menu12_on.png);}
ul.menu > li.menu13 > a {background-image: url(../images/menu13.png)}
ul.menu > li.menu13 a.on,ul.menu > li.menu13 a:hover {background-image: url(../images/menu13_on.png);}
ul.menu > li.menu14 > a {background-image: url(../images/menu14.png)}
ul.menu > li.menu14 a.on,ul.menu > li.menu14 a:hover {background-image: url(../images/menu14_on.png);}
ul.menu > li.menu15 > a {background-image: url(../images/menu15.png)}
ul.menu > li.menu15 a.on,ul.menu > li.menu15 a:hover {background-image: url(../images/menu15_on.png);}
ul.menu > li.menu16 > a {background-image: url(../images/menu16.png)}
ul.menu > li.menu16 a.on,ul.menu > li.menu16 a:hover {background-image: url(../images/menu16_on.png);}
ul.menu > li.menu17 > a {background-image: url(../images/menu17.png)}
ul.menu > li.menu17 a.on,ul.menu > li.menu17 a:hover {background-image: url(../images/menu17_on.png);}
ul.menu > li.menu18 > a {background-image: url(../images/menu18.png)}
ul.menu > li.menu18 a.on,ul.menu > li.menu18 a:hover {background-image: url(../images/menu18_on.png);}
ul.menu > li.menu19 > a {background-image: url(../images/menu19.png)}
ul.menu > li.menu19 a.on,ul.menu > li.menu19 a:hover {background-image: url(../images/menu19_on.png);}
ul.menu > li.menu20 > a {background-image: url(../images/menu20.png)}
ul.menu > li.menu20 a.on,ul.menu > li.menu20 a:hover {background-image: url(../images/menu20_on.png);}
ul.menu > li.menu21 > a {background-image: url(../images/menu21.png)}
ul.menu > li.menu21 a.on,ul.menu > li.menu21 a:hover {background-image: url(../images/menu21_on.png);}

ul.menu > li.menu31 > a {background-image: url(../images/menu31.png)}
ul.menu > li.menu31 a.on,ul.menu > li.menu31 a:hover {background-image: url(../images/menu31_on.png);}
ul.menu > li.menu32 > a {background-image: url(../images/menu32.png)}
ul.menu > li.menu32 a.on,ul.menu > li.menu32 a:hover {background-image: url(../images/menu32_on.png);}
ul.menu > li.menu33 > a {background-image: url(../images/menu33.png)}
ul.menu > li.menu33 a.on,ul.menu > li.menu33 a:hover {background-image: url(../images/menu33_on.png);}
ul.menu > li.menu34 > a {background-image: url(../images/menu34.png)}
ul.menu > li.menu34 a.on,ul.menu > li.menu34 a:hover {background-image: url(../images/menu34_on.png);}
ul.menu > li.menu35 > a {background-image: url(../images/menu35.png)}
ul.menu > li.menu35 a.on,ul.menu > li.menu35 a:hover {background-image: url(../images/menu35_on.png);}
ul.menu > li.menu36 > a {background-image: url(../images/menu36.png)}
ul.menu > li.menu36 a.on,ul.menu > li.menu36 a:hover {background-image: url(../images/menu36_on.png);}
ul.menu > li.menu37 > a {background-image: url(../images/menu37.png)}
ul.menu > li.menu37 a.on,ul.menu > li.menu37 a:hover {background-image: url(../images/menu37_on.png);}
ul.menu > li.menu38 > a {background-image: url(../images/menu38.png)}
ul.menu > li.menu38 a.on,ul.menu > li.menu38 a:hover {background-image: url(../images/menu38_on.png);}
ul.menu > li.menu39 > a {background-image: url(../images/menu39.png)}
ul.menu > li.menu39 a.on,ul.menu > li.menu39 a:hover {background-image: url(../images/menu39_on.png);}
ul.menu > li.menu40 > a {background-image: url(../images/menu40.png)}
ul.menu > li.menu40 a.on,ul.menu > li.menu40 a:hover {background-image: url(../images/menu40_on.png);}
ul.menu > li.menu41 > a {background-image: url(../images/menu41.png)}
ul.menu > li.menu41 a.on,ul.menu > li.menu41 a:hover {background-image: url(../images/menu41_on.png);}
ul.menu > li.menu42 > a {background-image: url(../images/menu42.png)}
ul.menu > li.menu42 a.on,ul.menu > li.menu42 a:hover {background-image: url(../images/menu42_on.png);}
ul.menu > li.menu43 > a {background-image: url(../images/menu43.png)}
ul.menu > li.menu43 a.on,ul.menu > li.menu43 a:hover {background-image: url(../images/menu43_on.png);}
ul.menu > li.menu44 > a {background-image: url(../images/menu44.png)}
ul.menu > li.menu44 a.on,ul.menu > li.menu44 a:hover {background-image: url(../images/menu44_on.png);}
ul.menu > li.menu45 > a {background-image: url(../images/menu45.png)}
ul.menu > li.menu45 a.on,ul.menu > li.menu45 a:hover {background-image: url(../images/menu45_on.png);}

li.announce {
  font-size: 14px;
  padding: 0.5em 0 0.5em 18px;
  background-color: #e8735c;
  color: #FFFFFF;
  text-indent: -1em;
}
ul.menu > li.menu33 > a,
ul.menu > li.menu34 > a,
ul.menu > li.menu39 > a {
  height: 55px;
}

/* バナー */
.banner_dakuhi {
  margin: 0 auto 15px;
  text-align:cenrer;
}

.banner_wrapper {
  max-width: 190px;
  margin: 0 auto 10px;
}
.banner_wrapper p{
  font-size: 11px;
}
.banner {
  padding-bottom: 10px;
}

/* video */
.video iframe{
  width:190px;
  height:107px;
}
.video span {
  -webkit-transform: scaleX(0.95);
  transform: scaleX(0.95);
  display: inline-block;
  transform-origin: left;
  text-decoration: underline;
}

/* ポスターダウンロード */
.poster_dl {
  margin: 10px auto 15px;
}
.poster_dl p a{
  margin-top: 0.5em;
  padding-left: 2em;
  font-size: 90%;
  text-decoration: underline;
  background: url(../images/img_poster_pdf.png) no-repeat left center;
}

/* twitter*/
.twitter {
    border: 1px solid #BBBBBB;
    border-radius: 5px;
}
.twitter.sp_none {
  margin-top: 40px;
}
.twitter + nav {
  margin-top:10px;
}

/* ここからmain部分 */

/* 右コンテンツ */
#contents_r {
  float: right;
  width: 76.31%;
}
#contents_r.page {
  width: 77.9%;
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 276px 114px;
  background-image:url(../images/img_page.png); /* 朱鷺の背景 */
}
.point {
  position:relative;
}
div.oshirase {
  position:absolute;
  left: calc(50% - 44%); /******************/
  top:600px;
  /* top:590px; */
  width:640px;
  width: 88%; /******************/
  /* height:150px; */
  z-index:1;
  padding:0;
}
.oshirase_wapper {
  display: flex;
  justify-content: space-between;
}

.top_sanka {
  border: 3px solid #006400;
  border: 3px solid #006400;
  background-color: #FFFFFF;
  margin:15px 0;
  padding:0.7em 1em 1em;
}
.top_sanka p.title {
  font-size:1.1em;
  font-weight:bold;
  text-align:center;
  border-bottom: 2px solid #006400;
  padding:0.2em 0;
  margin-bottom:0.7em;
}

.top_seminar {
  border: 3px solid #fcc800;
  border: 3px solid #c1ab05;
  background-color: #FFFFFF;
  margin:15px 0;
  padding:0.7em 1em 1em;
}
.top_seminar p.title {
  font-size:1.1em;
  font-weight:bold;
  text-align:center;
  border-bottom: 2px solid #c1ab05;
  padding:0.2em 0;
  margin-bottom:0.7em;
}
.top_seminar ul {
  margin-top: 0.2em;
  margin-left: 1em;
}
.top_seminar ul li {
  list-style: disc;
  padding:0.1em 0;
}
.top_seminar p span.live01,
.top_seminar ul li span.live01 {
  background-color: #cc0000;
  padding: 0.2em 0.5em;
  text-align: center;
  font-size:0.9em;
  color:#ffffff;
}
.top_seminar ul li span.live03 {
  background-color: #191970;
  padding: 0.2em 0.5em;
  text-align: center;
  font-size:0.9em;
  color:#ffffff;
}

/* 新着情報 */
#news {
  margin: 30px auto 0;
  margin: 200px auto 0; /* セミナースケジュール2つの時 */
  margin: 250px auto 0; /* セミナースケジュール4つの時 */
  margin: 220px auto 0; /* セミナースケジュール3つの時 */
  margin: 280px auto 0; 
  margin: 500px auto 0; 
/*  width:660px;*/
  width: 89.18%;
  text-align:left;
}
#news h2{
  padding: 10px 10px;
  border-bottom: 1px solid #BBBBBB;
  border-top: 1px solid #BBBBBB;
}
#news_flame {
  width: 100%;
  margin:0 auto;
  font-size: 13px;
/*  height:150px;
  height:230px;
  height:260px;
  height:320px;
  height:350px;
  height:420px;*/
  height:620px;
  height:700px;
  overflow:auto;
}
#news_flame dt,#news_flame dd {
  padding-top: 1em;
}
#news_flame dt {
  float: left;
  padding-left: 10px;
}
#news_flame dd {
  padding-left: 7em;
  padding-right: 1em;
}


/* 事務局等 */
#info {
  clear: both;
  background-color: #888888;
  width:100%;
  text-align:left;
  color: #FFFFFF;
}

#info address {
  font-style: normal;
  font-size: 12px;
  line-height:1.5;
}
#info dl {
  margin: 0 auto;
  padding: 30px 0 20px 30px ;
  width: 70%;
}
#info dt {
  float: left;
  background: url(../images/img_info.png) no-repeat left 0;
  padding: 0 0 10px 20px;
}
#info dd {
  padding: 0 0 10px 8em;
}
#info dd a{
  color: #FFFFFF;
}
#info address dd.covid {
  color: #000000;
}


/* フッター */
footer {
  margin: 0 auto;
  border-top:1px solid #FFFFFF;
  width:950px;
  background-color: #888888;
}
footer p {
  font-size: 12px;
  padding:20px 0;
  color: #FFFFFF;
  text-align: center;
}


/* サブページ内 */
main {
  width: 620px;
  margin:40px 40px;
  position:relative;
  min-height:600px;
}
main h2{
  margin-bottom: 40px;
  border-bottom: 1px solid #999999;
  width: 480px;
  font-size: 22px;
  color: #002c85;
  padding: 5px 0 10px 43px;
  box-sizing: border-box;
  background: url("../images/bg_h2.png") no-repeat left top;
}

/* サブページ大見出し */
main h3 {
  background-color: #526A99;
  border-radius:5px 5px 0 0;
  font-size: 120%;
  font-weight: bold;
  padding:10px 10px 10px 20px;
  margin:2em 0 1em;
  color:#FFFFFF;
}

/* 一番最初にくる時はアキなしにする場合はここに書き足す */
main h3:first-child, main h4:first-child, main h5:first-child, main p:first-child, main table tr td p:first-child, main blockquote p:first-child {
  margin-top: 0;
}

/* 組み合わせでアキなしする場合はここに書き足す */
main h3 + h4, main h4 + h5, main h3 + p ,main h4 + p, main h5 + p {
  margin-top:0;
}

/* サブページ中見出し */
main h4 {
  border-left:7px solid #526A99;
  margin: 1.5em 0 0.5em;
  padding:5px 0 4px 8px;
  font-size: 110%;
  font-weight: bold;
  color: #555555;
}

/* サブページ小見出し */
main h5 {
  margin: 1em 0 0.2em;
  font-weight: bold;
}
/* サブページ段落 */
main p {
  margin-top: 1em;
}

main p.han {
	margin-top:0.5em;
}

main p.zero {
	margin-top:0;
}
/* サブページリスト */
main ul {
  margin-left: 1em;
}
main ul li {
  list-style: disc;
}
main ul.half li {
  margin-bottom: 0.5em;
}
main ol {
  margin-left: 1.5em;
}
main ol li {
  list-style: decimal;
}

/* 只今準備中です。 */
p.jyunbi {
  text-align: center;
  padding-top: 100px;
}


/* 挨拶 */
main.greet p{
	line-height: 1.8;
	text-indent:1em;
	margin-top:0;
}
.greet img {
	border:1px solid #999999;
}
table.hyou_greet {
	width: 100%;
	margin-bottom:1.5em;
}
table.hyou_greet td {
  border:none;
  padding:0 0 1em;
  vertical-align: bottom;
  text-align: right;
}
table.hyou_greet th {
  border:none;
  vertical-align: top;
  text-align: right;
  padding:0 0.5em 1em 2em;
  white-space: nowrap;
  width:20%;
}
main.greet p.name {
	line-height: 1.5;
	text-indent:0;
	margin-bottom:0.5em;
	text-align:right;
}

/* 開催概要 */
table.hyou_info{
  border-collapse:collapse;
  width:100%;
}
table.hyou_info th{
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  background-color:#f5d3ce;
  padding:1em 0.75em;
  vertical-align:top;
  white-space:nowrap;
  text-align:left;
  font-weight:normal;
  color:#555;
  width:10%;
}
table.hyou_info td{
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  padding:1em 0.75em;
  vertical-align:top;
  text-align:left;
}

/* 演題募集 */
.waku.endai {
    margin: 10px auto;
    border: 1px #235c92 solid;
    padding: 10px;
    width: 90%;
}
div.saihi {
	border: 3px solid #ffd700;
	padding: 1em;
}
table.hyou_endai {
  margin-bottom: 1em;

}
table.hyou_endai td {
  border: 1px solid #00968A;
  background-color: #f3fdfc;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_endai th {
	border: 1px solid #00968A;
	background-color: #f3fdfc;
	padding: 0.5em;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
table.hyou_endai tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}

table.non_endai {
  border: none;
  display: block;
  margin: 0 24px;
}
table.non_endai td {
  text-align: left;
  vertical-align: top;
}
table.non_endai th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
}

table.hyou_category {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_category.left {
  float: left;
  width: 50%;
}
table.hyou_category.right {
  float: right;
  width: 50%;
}

table.hyou_category.right th{
  border-left: 0;
}

table.hyou_category td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 4px 0.7em;
  vertical-align: center;
  text-align: left;
  width: 45%;
}
table.hyou_category th {
  border: 1px solid #666666;
  background-color: #FFFFDD;
  padding: 4px;
  vertical-align: center;
  text-align: center;
  font-weight: normal;
  width: 5%
}

.height49 {
  height: 49.3px; /*** 2行分に調整   ***/
}

ul.dl_btn {
  display: flex;
  justify-content: space-around;
  margin: 10px 0;
}
ul.dl_btn li {
  list-style: none;
}
/* 事前参加登録  */
main.reg h4{
  border-left:none;
  padding-left: 0;
  color: #526A99;
}
table.hyou_reg {
  width: 100%;
}
table.hyou_reg th {
    border: 1px solid #666666;
    background-color: #FFFFDD;
    padding: 0.5em;
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
}
table.hyou_reg td {
    border: 1px solid #666666;
    background-color: #FFFFFF;
    padding: 0.5em 0.3em;
    vertical-align: middle;
    text-align: center;
    width:30%;
}
table.hyou_reg td.category {
    text-align: left;
    width:40%;
}
.num2 dt{
	width:2.5em;
	float:left;
}
.num2 dd{
	margin-left:2.5em;
}

table.tourokukikan {
  border: none;
  font-weight:bold;
  font-size:105%;
}
table.tourokukikan td {
  text-align: left;
  vertical-align: top;
}
table.tourokukikan th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
}

/* プログラム */
table.progbtn {
	border: none;
	margin: 0 auto 30px;
}
table.progbtn td {
	text-align: left;
	vertical-align: top;
	padding:0 40px 20px;
}

div.prg_jump {
	float: right;
	width: 340px;
	margin-top: 40px;
}
.prg_list{
	padding: 2px 0;
	padding-left:1em;
	background:url(../images/icon_link.png) no-repeat left 6px;
}
table.jump{
/*	margin:0 auto; */
	float: right;
}
table.jump td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 5px 0;
}
table.jump td.migi{
	text-align:left;
	vertical-align:top;
	padding:0 0 5px 0;
}

main p.photo {
    float: right;
    margin-top: 0.5em;
    margin-bottom: 2em;
    margin-left: 2em;
  }


.kouen_wapper {
  width: 100%;
  overflow: hidden;
}


/*  宿泊・エクスカーションのご案内  */
main.syukuhaku h5 {
  color: #526A99;
}
main.syukuhaku ul li {
  list-style: none;
}

#main p day{
    margin: 0;
    float: left;
}

#main p.title {
    font-size: 105%;
    font-weight: bold;
/*    clear: both; */
    padding: 0.5em 0;
}

#main p.title2 {
    font-size: 105%;
    font-weight: bold;
/*    clear: both; */
    padding-bottom: 0.5em;
}

#main p.photo{
    float: right;
    margin-top: 0.5em;
    margin-bottom: 2em;
    margin-left: 2em;
}
div.prg {
	float: left;
	margin-top: 1em;
	margin-bottom: 2em;
/*	width: 650px; */
}

table.t_prg {
  border: none;
  margin: 1em 0;
}
table.t_prg td {
  text-align: left;
  vertical-align: top;
}
table.prg {
	border: none;
}
table.prg td.name {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
table.prg td.name2 {
	text-align: left;
	vertical-align: top;
}
table.prg td.zoku {
	text-align: left;
	vertical-align: middle;
	padding-left:1em;
	text-indent:-1em;
}
table.prg th {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: normal;
}


/* プログラム 10/7 */
.program h4{
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-size: 110%;
    font-weight: bold;
    padding-bottom: 0.2em;
}

.program table.zacyo {
  border: none;
  margin:0 0 0.5em 1em;
}
.program table.prog {
  border: none;
  margin:0 0 1em 1em;
  width:100%;
}
.program table.top1em {
  margin-top:1em;
}

.program table.zacyo td,
.program table.prog td {
  text-align: left;
  vertical-align: top;
  padding:0;
}
.program table.zacyo td.name,
.program table.prog td.name {
  white-space: nowrap;
  width:5em;
}
.program table.zacyo td.affi {
  padding-left:1em;
  text-indent:-1em;
}
.program table.prog td.affi {
  padding-left:1em;
  text-indent:-1em;
  padding-bottom:0.7em;
}
.program table.prog td.title {
  font-weight:bold;
  padding-bottom:0.2em;
}
.program table.zacyo th {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
  padding:0;
}
.program table.prog th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  padding-right:1em;
  width:2.5em;
}
.program p.day {
  border-bottom: 1px solid  #CCCCCC;
  padding-bottom:0.2em;
  padding-top:0.5em;
  color:#8b0000;
  font-weight:bold;
  font-size:1.1em;
}
.program p.live {
  text-align:right;
  margin-top:-1.8em;
  margin-bottom:1em;
}
.program p.live2 {
  text-align:right;
  margin-top:0;
  margin-bottom:0.5em;
}
.program p.live2 + h4 {
  margin-top:0.5em;
}
.program p.live span.live01, .program p.live2 span.live01 {
  background-color: #cc0000;
  padding: 0.2em 0.5em;
  text-align: center;
  font-size:0.9em;
  color:#ffffff;
}
.program p.live span.live02, .program p.live2 span.live02 {
  background-color: #008000;
  padding: 0.2em 0.5em;
  text-align: center;
  font-size:0.9em;
  color:#ffffff;
}
.program p.live span.live03, .program p.live2 span.live03 {
  background-color: #191970;
  padding: 0.2em 0.5em;
  text-align: center;
  font-size:0.9em;
  color:#ffffff;
}
main p.kyosan {
  margin-top:0;
  margin-bottom:2em;
  text-align:right;
}

table.prog + p.kyosan {
  margin-top:-1em;
}

/* 一般演題 */
table.ippan-left {
  width: 49%;
  margin: 1em 0;
  float:left;
  border: 1px solid #666666;
}
table.ippan-right {
  width: 49%;
  margin: 1em 0;
  float:right;
  border: 1px solid #666666;
}
table.ippan-left td, table.ippan-right td {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.ippan-left td.sc, table.ippan-right td.sc {
  white-space: nowrap;
}
table.ippan-left td.number, table.ippan-right td.number {
  text-align: center;
  vertical-align:middle;
  padding:0.5em 0;
  border-left: 1px solid #666666;
  width:2.5em;
}

table.ippan-left th, table.ippan-right th {
  border: 1px solid #666666;
  background-color:#f5d3ce;
  padding: 0.5em 0;
  font-weight: normal;
}
div.best {
  border: 2px dotted #7fbf7f;
  padding: 0.5em 1em 1em;
  margin-bottom: 2em;
}

/* sanka */

/* 会場のご案内 */
.dotline {
  padding-bottom: 30px;
  border-bottom: 1px dotted #CCCCCC;
}
area:hover {
  cursor: pointer;
}

/* 演題登録（指定演題） */
table.shitei_category {
  width: 100%;
  margin-bottom: 2em;
}
table.shitei_category.left {
  float: left;
  width: 50%;
}
table.shitei_category.right {
  float: right;
  width: 50%;
}

table.shitei_category.right th{
  border-left: 0;
}

table.shitei_category td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 4px 0.7em;
  vertical-align: center;
  text-align: left;
  width: 45%;
}
table.shitei_category th {
  border: 1px solid #666666;
  background-color: #FFFFDD;
  padding: 4px;
  vertical-align: center;
  text-align: center;
  font-weight: normal;
  width: 5%
}

/* session */
main.ses h4{
  border-left:none;
  padding-left: 0;
  color: #526A99;
}

table.hyou_ses {
  width: 100%;
  margin-top: 1em;
}
table.hyou_ses th {
    border: 1px solid #666666;
    background-color: #FFFFDD;
    padding: 0.5em;
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
}
table.hyou_ses td {
    border: 1px solid #666666;
    background-color: #FFFFFF;
    padding: 0.5em;
    vertical-align: middle;
    text-align: center;
}

table.ses_chair {
	border: none;
  margin: 1em 0 0 auto;
}
table.ses_chair td {
	text-align: left;
	vertical-align: top;
}
table.ses_chair td.chair {
	white-space: nowrap;
  padding-left: 2em;
  padding-right: 1em;
}
table.ses_chair td.name {
	white-space: nowrap;
}
table.ses_chair td.affi {
	vertical-align: middle;
	font-size:95%;
	padding-left:1em;
	text-indent:-1em;
}
table.ses_chair th {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
  font-weight: normal;
}

/* 演題アーカイブ登録  */
table.archive_kikan {
  margin: 1em 0;
  border: none;
}
table.archive_kikan td {
  text-align: left;
  vertical-align: top;
  font-size: 110%;
  font-weight: bold;
  padding:0 0 0.7em 0;
}
table.archive_kikan td.title {
  color: #526A99;
}

/* 演者・座長へのご案内 */
main.speaker h5{
  margin: 1.2em 0 0.5em;
  font-size: 105%;
  color: #526A99;
}

/* プレイベント若手医師フォーラムシンポジウム */
table.pre {
  border: none;
  margin-left: 1em;
}
table.pre td {
  padding: 0.3em 0;
  text-align: left;
  vertical-align: top;
}
table.pre th {
  padding: 0.3em 1.5em 0.3em 0;
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
}
table.suisyokankyo {
  margin: 1em 0 2em;
}
table.suisyokankyo td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.suisyokankyo th {
  border: 1px solid #666666;
  background-color:#FFFFDD;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}

/* 75回大会 */
.poster75 {
  padding-top:1em;
  text-align:center;
}

/* 別ページで開く------------------- */

/* 別ページで開くここまで------------------- */

/* link */
main.link h5 {
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
  font-weight: bold;
  border-bottom: 1px dotted #999999;
}
/* リンク */
p.link {
  background:url(../images/icon_link.png) no-repeat left center;
  padding-left:15px;
  margin-bottom:0;
}
p.link a:link,p.link a:visited {
  color:#333333;
  text-decoration:none;
}
p.link a:hover,p.link a:active {
  color:#666666;
  text-decoration:underline;
}

/* 文章中のリンク */
a:link, a:visited {
  color: #0066CC;
  text-decoration: none;
}
a:hover, a:active {
  color: #0066CC;
  text-decoration: underline;
}
a:link.black, a:visited.black {
  color: #333333;
  text-decoration: none;
}
a:hover.black, a:active.black {
  color: #333333;
  text-decoration: underline;
}
a:link.red, a:visited.red {
  color: #ff0000;
  text-decoration: none;
}
a:hover.red, a:active.red {
  color: #ff0000;
  text-decoration: underline;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom:30px;
  right:30px;
}
.pagetop a {
  display: block;
  width:80px;
  height:80px;
}

/* 外部リンク */
a.external {
  background: url(../images/external.png) no-repeat right center;
  padding-right: 20px;
}

/* テンプレート */
table.hyou_aaa {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_aaa td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_aaa th {
  border: 1px solid #666666;
  background-color:#f5d3ce;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 20%;
}
table.hyou_aaa tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}

/* table line_none */
table.non {
  border: none;
}
table.non td {
  text-align: left;
  vertical-align: top;
}
table.non th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
}

/* ※一字下げ */
.kome{
  padding-left:1em;
  text-indent:-1em;
}


/* PCで非表示 */
.pc_none{
  display: none;
}
.sp_320 {
  display: none;
}
table.kikan {
  margin: 4em auto 1em;
}
table.kikan td {
  border: 1px solid #eda496;
  background-color:#fbf0ee;
  padding: 1.5em;
  font-size:1.2em;
  font-weight: bold;
  text-align: center;
}
table.kikan+p{
  padding-left: 50px;
}
table.kikan+p.padding85{
  padding-left: 85px;
}

.to_webpage {
  text-align:center;
}

.top_jikai {
  width:640px;
  color:#ffffff;
  background-color: #036a8e;
  background-color: #6a1917;
}
.top_jikai a {
  color:#ffffff;
  font-size:1.2em;
  font-weight:bold;
  text-align:center;
  padding:1em 0;
  margin:1em 0;
  display:block;
  width:100%;
  text-decoration: none;
}

.youtube {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;
}

.movie {
/*  width: 426px;
  height: 240px;*/
  width: 90%;
  height: 90%;
  margin:20px;
}
.jikai_movie {
  width:560px;
  height:315px;
  margin:30px 30px 0;
}

/*------------------------------------------*/
/* タブレット用 */
/*------------------------------------------*/
@media screen and (max-width:959px){

  /* コンテンツ全体 */

  h1{
    font-size: 43px;
    line-height: 30px;
    margin-top: 30px;
    font-weight:bold;
  }

  h1 span{
    padding-right:0.25em;
    font-size: 32px;
    height: 45px;
    display:inline-block;
    vertical-align: middle;
  }
  h1 span.en{
    font-size: 14px;
  }

/* コンテンツ */
  #contents {
    margin:0 auto;
    width: 100%;
    background-size: 26.42% auto;
  }

/* メニュー */

  ul.menu > li > a {
      width: 100%;
      height: 0;
      padding-top: 19%;
  }

  ul.menu > li.menu29 > a {/*************/
    height: 0;
    padding-top: 26.19%;
  }
  li.announce { /*************/
    font-size: 80%;
    padding: 0.5em 0.2em 0.5em 1em;
    background-color: #e8735c;
  }

  .video span { /*************/
    margin-top: 1em;
  }



/* バナー */
  .banner_wrapper {
    max-width: 95%;
    margin: auto;
  }

/* video */
  .video{
    position:relative;
    width:100%;
    padding-top:56.25%;
    height: 0;
/*    overflow: hidden;*/
    margin-bottom: 2em; /*************/
  }
  .video iframe{
    position:absolute;
    top:0;
    top:10px;
    left: 0;
    width:100%;
    height:100%;
  }


/* ここからmain部分 */

/* 右コンテンツ */
  #contents_r.page {
    float: left;
    background-size: 37.29% auto; /* 朱鷺の背景 */
  }

  div.oshirase { /************************/
    position: absolute;
    top: 35%;
  }

/* フッター */
  footer {
    width:100%;
  }

  /* サブページ内 */
  main {
    width: 83.78%;
    margin: 5.4%;
  }
  main h2{
    margin-bottom: 5.4%;
    width: 77.4%;
  }

  /* サブページ大見出し */
  main h3 {
    background-color: #526A99;
    font-size: 120%;
    font-weight: bold;
    padding:10px 10px 10px 20px;
  }


/* 下記は削除しない */
}

/*------------------------------------------*/
/* スマホ用 767px*/
/*------------------------------------------*/

@media screen and (max-width:767px){
/* スマホで非表示 */
  .sp_none {
    display: none;
  }

/* スマホで表示 */
  .pc_none{
    display: inline-block;
  }

  body{
    background: none;
  }
  header {
    width: 100%;
    text-align:left;
    background: #1855b8;
    position: fixed;
    top:0;
    left: 0;
    z-index: 3;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    height: 60px;
    float: none;
    display: flex;
    align-items:center;
    justify-content: flex-start;
    font-size: 10px;
  }

  h1 {
    margin-left: 2.5%;
    margin-top: 0;
    font-size: 24px;
    color: #FFFFFF;
    height: auto;
    line-height: 1;
    font-family: 'Noto Serif JP', serif;
  }

  h1 span{
    font-size: 80%;
    height: auto;
    display:inline;
    vertical-align: bottom;
  }
  h1 span.en{
    font-size: 8px;
    display: inline-block;
    padding-top: 0.2em;
    text-indent: 0;
    padding-left: 0;
    font-weight: normal;
  }
  h1 a:hover,h1 a:link,h1 a:visited {
    color: #FFFFFF;
  }
/* コンテンツ */
  #contents {
    margin:0 auto;
    width: 100%;
    background-image:none;
  }


/* 左コンテンツ */
  #contents_l {
    float: none;
    width: 100%;
  }

  #contents_l > img {
    display: none;
  }

  /* スマホ-menu- */
  #btn {
    width: 45px;
    height: 45px;
    border-radius: 4px;
    position: fixed;
    top: 6px;
    right: 5px;
    margin-left: auto;
    z-index: 999;
    background-color: #012C85;
  }

  #menu-collapser {
    display: block;
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }

  #menu-collapser:before {
    display: block;
    content: "";
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: -20px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }

  #menu-collapser:after {
    display: block;
    content: "";
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
    bottom: -20px;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }

  #menu-collapser.click {
    background: transparent;
  }

  #menu-collapser.click:before {
    top: 0;
    transform: rotate(45deg);
  }

  #menu-collapser.click:after {
    bottom: 0;
    transform: rotate(135deg);
  }


/* メニュー */
  nav {
    width: 100%;
    margin: 60px 0 40px;
  }
  nav ul.menu  {
    width:100%;
    display: none;
  }
  ul.menu > li {
    border-bottom: #CCCCCC 1px solid;
  }
  ul.menu > li > a {
    overflow: visible;
    padding-top: 0;
    height: 50px;
    text-indent: 0;
    color: #333333;
    padding: 0 0.2em 0 0.5em;
    white-space: normal;
    line-height: 1.1;
    margin-bottom: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size:110%;
    box-sizing: border-box;
  }
/*  ul.menu > li.menu39 > a {color: #009140;}
  ul.menu > li > a:hover {
    text-decoration: none;
  }*/

  ul.menu > li.menu37 > a,
  ul.menu > li.menu45 > a,
  ul.menu > li.menu40 > a,
  ul.menu > li.menu44 > a {color: #0000ff;}
  ul.menu > li > a:hover {
    text-decoration: none;
  }


    ul.menu > li.menu00 > a,ul.menu > li.menu00 > a.on,ul.menu > li.menu00 > a:hover,
    ul.menu > li.menu01 > a,ul.menu > li.menu01 > a.on,ul.menu > li.menu01 > a:hover,
    ul.menu > li.menu02 > a,ul.menu > li.menu02 > a.on,ul.menu > li.menu02 > a:hover,
    ul.menu > li.menu03 > a,ul.menu > li.menu03 > a.on,ul.menu > li.menu03 > a:hover,
    ul.menu > li.menu04 > a,ul.menu > li.menu04 > a.on,ul.menu > li.menu04 > a:hover,
    ul.menu > li.menu05 > a,ul.menu > li.menu05 > a.on,ul.menu > li.menu05 > a:hover,
    ul.menu > li.menu06 > a,ul.menu > li.menu06 > a.on,ul.menu > li.menu06 > a:hover,
    ul.menu > li.menu07 > a,ul.menu > li.menu07 > a.on,ul.menu > li.menu07 > a:hover,
    ul.menu > li.menu08 > a,ul.menu > li.menu08 > a.on,ul.menu > li.menu08 > a:hover,
    ul.menu > li.menu09 > a,ul.menu > li.menu09 > a.on,ul.menu > li.menu09 > a:hover,
    ul.menu > li.menu10 > a,ul.menu > li.menu10 > a.on,ul.menu > li.menu10 > a:hover,
    ul.menu > li.menu11 > a,ul.menu > li.menu11 > a.on,ul.menu > li.menu11 > a:hover,
    ul.menu > li.menu12 > a,ul.menu > li.menu12 > a.on,ul.menu > li.menu12 > a:hover,
    ul.menu > li.menu13 > a,ul.menu > li.menu13 > a.on,ul.menu > li.menu13 > a:hover,
    ul.menu > li.menu14 > a,ul.menu > li.menu14 > a.on,ul.menu > li.menu14 > a:hover,
    ul.menu > li.menu15 > a,ul.menu > li.menu15 > a.on,ul.menu > li.menu15 > a:hover,
    ul.menu > li.menu16 > a,ul.menu > li.menu16 > a.on,ul.menu > li.menu16 > a:hover,
    ul.menu > li.menu17 > a,ul.menu > li.menu17 > a.on,ul.menu > li.menu17 > a:hover,
    ul.menu > li.menu18 > a,ul.menu > li.menu18 > a.on,ul.menu > li.menu18 > a:hover,
    ul.menu > li.menu19 > a,ul.menu > li.menu19 > a.on,ul.menu > li.menu19 > a:hover,

    ul.menu > li.menu20 > a,ul.menu > li.menu20 > a.on,ul.menu > li.menu20 > a:hover,
    ul.menu > li.menu21 > a,ul.menu > li.menu21 > a.on,ul.menu > li.menu21 > a:hover,

    ul.menu > li.menu31 > a,ul.menu > li.menu31 > a.on,ul.menu > li.menu31 > a:hover,
    ul.menu > li.menu32 > a,ul.menu > li.menu32 > a.on,ul.menu > li.menu32 > a:hover,
    ul.menu > li.menu33 > a,ul.menu > li.menu33 > a.on,ul.menu > li.menu33 > a:hover,
    ul.menu > li.menu34 > a,ul.menu > li.menu34 > a.on,ul.menu > li.menu34 > a:hover,
    ul.menu > li.menu35 > a,ul.menu > li.menu35 > a.on,ul.menu > li.menu35 > a:hover,
    ul.menu > li.menu36 > a,ul.menu > li.menu36 > a.on,ul.menu > li.menu36 > a:hover,
    ul.menu > li.menu37 > a,ul.menu > li.menu37 > a.on,ul.menu > li.menu37 > a:hover,
    ul.menu > li.menu38 > a,ul.menu > li.menu38 > a.on,ul.menu > li.menu38 > a:hover,
    ul.menu > li.menu39 > a,ul.menu > li.menu39 > a.on,ul.menu > li.menu39 > a:hover,
    ul.menu > li.menu40 > a,ul.menu > li.menu40 > a.on,ul.menu > li.menu40 > a:hover,
    ul.menu > li.menu41 > a,ul.menu > li.menu41 > a.on,ul.menu > li.menu41 > a:hover,
    ul.menu > li.menu42 > a,ul.menu > li.menu42 > a.on,ul.menu > li.menu42 > a:hover,
    ul.menu > li.menu43 > a,ul.menu > li.menu43 > a.on,ul.menu > li.menu43 > a:hover,
    ul.menu > li.menu44 > a,ul.menu > li.menu44 > a.on,ul.menu > li.menu44 > a:hover,
    ul.menu > li.menu45 > a,ul.menu > li.menu45 > a.on,ul.menu > li.menu45 > a:hover{
    background-image: none;
  }

  li.announce {
    font-size: 14px;
    padding: 0.5em 0 0.5em 18px;
    background-color: #e8735c;
    color: #FFFFFF;
    text-indent: -1em;
  }
  ul.menu > li.menu34 > a {
    overflow: visible;
    padding-top: 0;
    height: 60px;
    line-height: 1.1;
  }
  li.menu31,li.menu32,li.menu33,li.menu34,li.menu35,
  li.menu36,li.menu37,li.menu38,li.menu39,li.menu40,li.menu41,li.menu42,li.menu45 {
/*    background-color: #f8e4e2;*/
  }


/* バナー */
  .banner_wrapper {
    width: 90%;
    margin: 0 5% 5%;
  }
  .banner_wrapper p{
    padding-top: 1em;
    font-size: 14px;
    text-align: center;
  }

/* ポスターダウンロード */
  .poster_dl {
    margin: 70px 0 20px;
  }
  .poster_dl > a > img {
    width: 100%;
    height: auto;
  }

  .poster_dl p a{
    margin-top: 1.5em;
    padding-left: 2em;
    font-size: 14px;
  }

  .banner {
    text-align: center;
    padding: 10px 0;
  }
/* twitter */
  .pc_none.twitter{
    display: block;
/*    width: 95%;*/
    margin: 20px auto 0;
    margin: 0 20px 20px;
/*    border-top: 1px solid #55acee;*/
  }
  .twitter + nav {
    margin-top: 60px;
  }

/* ここからmain部分 */

/* 右コンテンツ */
  #contents_r {
    float: none;
    width: 100%;
    margin-bottom: 60px;/* 諾否ボタンをとったらこちらに*/
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 0;
  }
  #contents_r.page {
    float: none;
    width: 100%;
    background: none;
    padding-top: 20px;
  }


/* 新着情報 */
  #news {
    width: 95%;
    margin: 30px auto 0;
  }
  #news_flame {
    border-bottom: 1px solid #BBBBBB;
    height: 200px;
  }
  #news_flame dt {
    padding-top: 1em;
  }
  #news_flame dd {
    padding-top: 0.5em;
  }
  #news_flame dt {
    float: none;
/*    padding-left: 10px;*/
  }
  #news_flame dd {
    padding-left: 10px;
/*    padding-right: 1em;*/
  }


/* 事務局等 */
  #info dl {
    margin: 0 auto;
    padding: 30px 2.5% 20px ;
    width: 90%;
  }
  #info dt {
    float: none;
    background: url(../images/img_info.png) no-repeat left 0;
    padding: 0 0 10px 20px;
  }
  #info dd {
    padding: 0 0 10px 0;
  }
  #info dd a{
    color: #FFFFFF;
  }


/* フッター */
  footer {
    width:100%;
  }

/* サブページ内 */
  main {
    width: 95%;
    margin: 0 2.5% 20px;
    min-height:400px;
  }
  main h2{
    width: 100%;
    font-size: 120%;
  }

  /* サブページ大見出し */
  main h3 {
    font-size: 105%;
    padding: 7px 10px 7px 20px;
  }


  /* 挨拶 */
  table.hyou_greet {
    width: 100%;
  }

  table.hyou_greet td {
    text-align: center;
    padding:2em 0 1em;
    display: block;
  }
  table.hyou_greet th {
    width:100%;
    padding:0 0 1em;
    text-align: center;
    display: block;
  }

  /* 開催概要 */
  table.hyou_info{
    font-size: 80%;
  }

  /* 演題募集 */
  ul.dl_btn {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 10px 0;
    text-align: center;
  }

  ul.dl_btn li{
    margin-bottom: 30px

  }

  /* 参加登録 */
  table.tourokukikan td {
    display: block;
    padding-top:0;
  }
  table.tourokukikan th {
    display: block;
  }

  /* プログラム */
  main p.photo {
      float: none;
      margin-top: 0.5em;
      margin-bottom: 2em;
      margin-left: 0;
      text-align: center;
    }

  .program h4{
    margin-top: 0.5em;
  }
  .program table.prog {
    margin:0 0 1em 0.5em;
  }
  .program table.top1em {
    margin-top:0;
  }

  .program table.zacyo {
    margin:0 0 0.5em 0.5em;
  }
  .program table.zacyo td ,
  .program table.prog td {
    display: block;
  }
  .program table.zacyo td.affi {
    padding-bottom:0.5em;
  }

  .program p.live {
    margin-top:0.7em;
    margin-bottom:0.5em;
  }

  table.ippan-left {
    clear: both;
    width: 100%;
    margin-bottom:0;
   border-bottom: none;
  }
  table.ippan-right {
    clear: both;
    width: 100%;
    margin-top:0;
    border-top: none;
  }
  table.ippan-right td {
    border-top: none;
  }

/* pagetop */
  .pagetop {
    display: none;
    position: fixed;
    bottom:35px;
    right:20px;
  }
  .pagetop a {
    display: block;
    width:60px;
    height:60px;
  }

/* リンク */
  p.link {
    background:url(../images/icon_link.png) no-repeat left 5px;
  }

  table.kikan {
    margin: 2em auto 1em;
  }

  table.kikan td {
    padding: 1em;
    font-size:100%;
  }

  table.kikan+p.padding85{
    padding-left: 0;
    text-align: center;
  }

  .sp_oshirase {
    border: 2px solid #CC0000;
    background-color:#FFFFFF;
    padding: 1em;
    margin:1em 1em 0;
  }
  .sp_oshirase p.title {
    font-size:1.2em;
    font-weight: bold;
    color: #CC0000;
    padding-bottom:0.5em;
    text-align:center;
  }

  .sp_oshirase01 {
    border: 2px solid #CC0000;
    background-color:#FFFFFF;
    padding: 0.75em 0 0.5em;
    margin:1em 1.5em 0;
    display: block;
  }
  .sp_oshirase01 p.title {
    font-size:1em;
    font-weight: bold;
    color: #CC0000;
    padding-bottom:0.5em;
    text-align:center;
  }
  .sp_oshirase02 {
    border: 2px solid #3d6daf;
    border-radius:10px;
    background-color:#FFFFFF;
/*    padding: 1em;*/
    padding: 0.75em 0 0.5em;
    margin:1em 1.5em 0;
    display: block;
  }
  .sp_oshirase02 p.title {
    font-size:1em;
    font-weight: bold;
    color: #3d6daf;
    padding-bottom:0.5em;
    text-align:center;
  }
  .sp_oshirase03 {
    border: 2px solid #e8735c;
    border-radius:10px;
    background-color:#e8735c;
    color: #FFFFFF;
    padding: 1em;
    margin:1em 1.5em 0;
    display: block;
    font-size:1em;
  }
  .sp_oshirase03 p.title,   .sp_oshirase04 p.title {
    font-size:1.1em;
    font-weight: bold;
    color: #FFFFFF;
    text-align:center;
  }
  .sp_oshirase04 {
    border: 2px solid #006400;
    border-radius:10px;
    background-color:#006400;
    color: #FFFFFF;
    padding: 1em;
    margin:1em 1.5em 0;
    display: block;
    font-size:1em;
  }

  .top_seminar {
    margin:15px 20px 5px;
    padding:0.7em 0.7em 1em;
  }

  .top_sanka {
    margin:15px 20px 5px;
    padding:0.7em 0.7em 1em;
  }

  /* 75回大会 */
  .top_jikai {
    width:90%;
    margin:2% 5% 0;
    font-size:0.9em;
  }
  .top_jikai a {
    padding:0.5em 0;
  }
  .poster75 {
    text-align:center;
  }
  .poster75 img {
    width:50%;
  }

  .jikai_movie.pc_none {
    display: block;
    margin:20px 0 0;
  }
  .jikai_movie {
    width:75%;
    height:100%;
  }

/* 下記は削除しない */
}

/*------------------------------------------*/
/* スマホ用 320px*/
/*------------------------------------------*/

@media screen and (max-width:320px){

/**** sp 320pxで表示 ****/
  .sp_320 {
    display: inline-block;
  }
  .sp_320_none {
    display: none;
  }

  h1 {
    font-size: 20px;
  }

  main h3, main h4, main h5{
    font-size: 100%;
  }

  /* 下記は削除しない */
}
